a:link {
	text-decoration: none;
	margin-left: 20px;
	color: #000066;
}
a:visited {
	text-decoration: none;
	margin-left: 20px;
	color: #000099;
}
a:hover {
	margin-left: 20px;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	margin-left: 20px;
}
#PageBorder #MainContent {
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #FFCC00;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#PageBorder #BodyBorder #graphs {
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #FFCC00;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#PageBorder #BodyBorder #MainContent .PDFsidebar {
	background-color: #FFFFCC;
	clear: right;
	float: right;
	width: auto;
	border: 1px solid #FFCC00;
	background-position: center center;
	height: auto;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	clear: none;
	float: none;
	padding: 10px;
}
.source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000066;
	margin: 10px;
}
